Subject: Re: [bug#47726] [PATCH] gnu: Add vice emulator

From: Felipe Balbi <[email-masked]>
Date: Mon, 26 Apr 2021 21:57:04 +0300

Hi,

On Mon, Apr 26, 2021 at 9:55 PM Nicolas Goaziou <[email-masked]> wrote:
>
> Hello,
>
> [email-masked] writes:
>
> > From: Felipe Balbi <[email-masked]>
> >
> > * gnu/packages/emulators.scm (vice): New variable.
>
> Thank you! I applied it.

Awesome, thanks :-)

> > Signed-off-by: Felipe Balbi <[email-masked]>
>
> We don't have the habit of signing our own patches.
>
> > +       (uri (string-append "mirror://sourceforge/vice-emu/releases/"
> > +                           name "-" version ".tar.gz"))
>
> Nitpick: we hard-code the name in the URI.

sure thing, I'll keep that in mind next time :-)

I did see a couple packages doing that, though.

-- 
balbi